## Apache Zeta Components Manual :: Docs For Class ezcCacheMemcacheException

### Cache::ezcCacheMemcacheException

### Class ezcCacheMemcacheException

Thrown when encountering an error in the Memcache backend.

Source for this file: /Cache/src/exceptions/memcache_exception.php

    Exception
       |
       --ezcBaseException
          |
          --ezcCacheMemcacheException

Version: | //autogen//

### Inherited Member Variables

From ezcBaseException
public | `ezcBaseException::$originalMessage`

### Method Summary

public ezcCacheMemcacheException | `__construct( $message )` Creates a new ezcCacheMemcacheException.

### Inherited Methods

From ezcBaseException
public ezcBaseException | `ezcBaseException::__construct()` Constructs a new ezcBaseException with $message

### Methods

#### __construct

ezcCacheMemcacheException __construct( mixed $message )

Creates a new ezcCacheMemcacheException.

##### Parameters:

Name | Type | Description
--- | --- | ---
`$message` | mixed | The message to throw

##### Redefinition of:

Method | Description
--- | ---
`ezcBaseException::__construct()` | Constructs a new ezcBaseException with $message

Documentation generated by phpDocumentor 1.4.3